import request from '@/utils/request'

// 获取服务信息
export function getServer() {
  return request({
    url: '/monitor/server',
    method: 'get'
  })
}

// 获取服务健康度检测
export function getHealth() {
  return request({
    url: '/monitor/server/health',
    method: 'get'
  })
}